/* Class = "NSMenuItem"; title = "On"; ObjectID = "1va-uT-q3g"; */
"1va-uT-q3g.title" = "Ein";

/* Class = "NSTextFieldCell"; title = "Backlight:"; ObjectID = "2Fs-8u-T6S"; */
"2Fs-8u-T6S.title" = "Gegenlicht:";

/* Class = "NSButton"; ibShadowedToolTip = "Home"; ObjectID = "41s-D8-dN3"; */
"41s-D8-dN3.ibShadowedToolTip" = "Startposition";

/* Class = "NSButton"; ibShadowedToolTip = "Start/stop auto-patrol"; ObjectID = "7cK-Lq-kJj"; */
"7cK-Lq-kJj.ibShadowedToolTip" = "Auto-Patrouille starten/stoppen";

/* Class = "NSMenuItem"; title = "No"; ObjectID = "83j-f6-yhj"; */
"83j-f6-yhj.title" = "Nein";

/* Class = "NSTextFieldCell"; title = "Focus:"; ObjectID = "9K1-rH-gBd"; */
"9K1-rH-gBd.title" = "Fokus:";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "B9d-b6-1gA"; */
"B9d-b6-1gA.title" = "Aus";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "BPG-rC-Wfa"; */
"BPG-rC-Wfa.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "D3z-kI-TMa"; */
"D3z-kI-TMa.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "Dae-3C-hgJ"; */
"Dae-3C-hgJ.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSButtonCell"; title = "Fast"; ObjectID = "F1d-rf-j5I"; */
"F1d-rf-j5I.title" = "Schnell";

/* Class = "NSTextFieldCell"; title = "Patrol delay:"; ObjectID = "Hjc-jw-iw9"; */
"Hjc-jw-iw9.title" = "Wechselzeit:";

/* Class = "NSTextFieldCell"; title = "Dyn Range:"; ObjectID = "Ja4-bJ-67W"; */
"Ja4-bJ-67W.title" = "Dyn. Bereich:";

/* Class = "NSTextFieldCell"; title = "PTZ speed:"; ObjectID = "Mqe-HO-nXH"; */
"Mqe-HO-nXH.title" = "PTZ-Tempo:";

/* Class = "NSButtonCell"; title = "Med"; ObjectID = "Mva-eO-cqm"; */
"Mva-eO-cqm.title" = "Mittel";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "OIN-FY-a2c"; */
"OIN-FY-a2c.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSTextFieldCell"; title = "IR Cut Filter:"; ObjectID = "Pg1-Cp-Ia2"; */
"Pg1-Cp-Ia2.title" = "IR-Sperrfilter:";

/* Class = "NSTextFieldCell"; title = "Saturation:"; ObjectID = "Szb-Up-FP9"; */
"Szb-Up-FP9.title" = "Sättigung:";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "TBX-mc-cvY"; */
"TBX-mc-cvY.title" = "Belichtung:";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "ULl-o5-VGw"; */
"ULl-o5-VGw.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSTabViewItem"; label = "Image"; ObjectID = "V0A-fl-s6s"; */
"V0A-fl-s6s.label" = "Bild";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "VY7-SP-Mfi"; */
"VY7-SP-Mfi.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "YdC-9m-IIR"; */
"YdC-9m-IIR.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSButtonCell"; title = "Slow"; ObjectID = "bGJ-v8-urt"; */
"bGJ-v8-urt.title" = "Langsam";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "er9-Ct-RVv"; */
"er9-Ct-RVv.title" = "Kontrast:";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "g6P-y1-1x0"; */
"g6P-y1-1x0.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSTextFieldCell"; title = "Preset names"; ObjectID = "gnU-xt-fL0"; */
"gnU-xt-fL0.title" = "Voreinstellungsnamen";

/* Class = "NSTextFieldCell"; title = "⌥-click to record preset position"; ObjectID = "lEw-ye-EBI"; */
"lEw-ye-EBI.title" = "⌥-Klick zum Aufzeichnen der Voreinstellungsposition";

/* Class = "NSButton"; ibShadowedToolTip = "Alt-click to set preset"; ObjectID = "oiP-lo-vsE"; */
"oiP-lo-vsE.ibShadowedToolTip" = "Alt-Klick zum Setzen der Voreinstellung";

/* Class = "NSMenuItem"; title = "Wide"; ObjectID = "pWq-An-ILL"; */
"pWq-An-ILL.title" = "Weit";

/* Class = "NSMenuItem"; title = "Yes"; ObjectID = "qLP-mx-jhx"; */
"qLP-mx-jhx.title" = "Ja";

/* Class = "NSTabViewItem"; label = "Settings"; ObjectID = "t3r-ab-rGe"; */
"t3r-ab-rGe.label" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Auto-patrol"; ObjectID = "t3w-PJ-4x8"; */
"t3w-PJ-4x8.title" = "Auto-Patrouille";

/* Class = "NSTextFieldCell"; title = "Brightness:"; ObjectID = "tPv-Ra-zDp"; */
"tPv-Ra-zDp.title" = "Helligkeit:";

/* Class = "NSTextFieldCell"; title = "Sharpness:"; ObjectID = "wvB-Tc-Gsj"; */
"wvB-Tc-Gsj.title" = "Schärfe:";
